fieldLayouts:
  317ba88e-bd74-49ff-a8bf-23c11e1140b3:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: ab20563d-5484-4fc6-a39c-03ada0c33b8c # Rich Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: privacyPolicy
hasTitleField: true
name: 'Privacy Policy'
section: ad8eb92c-f29c-4214-a02d-839031c2b0a1 # Privacy Policy
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
